
.banner-img-div {
    float: left;
    width: 25%;
    padding-top: 5px;
    padding-left: 5px;
 }
.intro-text-div {
    float: left;
    width: 75%;
    text-align: center;
    padding-top: 5px;
}
.explanation-text-div {
    float: left;
    width: 100%;
}
.text-div-1 {
    padding-left: 15px;
}
.text-div-2 {
    padding-left: 35px;
}